<bugID>1327378<Summary>Ruleview creates invalid rule when I click outside of autocomplete suggestions popup</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 51, 32bit, ID 20160805030444 (2016-08-05)
STR_1:
1. Open new tab
2. Open inspector -&gt; ruleview
3. Click on closing bracket in string "element { }" to create new rule
4. Type "margin", press Tab
5. Click in ruleview outside of popup menu opened in Step 4

AR:  Ruleview displays rule "margin: ;" which looks enabled
ER:  Either X or Y
 X) Step 5 - autocomplete suggestions popup opened in Step 4 should disappear (like before bug1266456)
 Y) Step 5 - autocomplete suggestions popup should disappear and rule should disappear

This is regression from bug 1266456. Regression range:
&gt; https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=679118259e91f40d4a8f968f03ec4cff066cdb5b&amp;tochange=1de829f2f1f03e23ca0159bee473d36b9989e62b</Description></bugID>